/*
Theme Name: We Child Theme
Author:      Hexpace
Author URI:  https://hexpace.com
License:     Custom license
Text Domain: wedding
Template: wedding
Version: 1.0
*/

img.rsvp-art{
    max-width: 180px !important;
    display: block;
    margin: auto;
    margin-bottom: 15px;
}

.rsvp-text{
    text-align: center;
    max-width: 487px;
    margin: auto;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

.rsvp-form div, .rsvp-form legend.gfield_label.gform-field-label {
    text-align: center !important;
    width:100%;
}

.rsvp-form .gform_page_footer {
    margin-top: 20px !important;
}

.rsvp-form .gchoice label{
    position:relative;
}

div.gfield_description {
    opacity: 0.7;
    font-size: 0.9rem !important;
}

.gform_footer.top_label{
    justify-content:center;
}

span.image-choices-choice-text {
    font-family: Alegreya SC !important;
        font-size: 1rem !important;
}

b{ 
    font-family:inherit !important;
}

input.gform_button.button {
    padding: 10px 25px;
}

.page-id-8 #header-space , .page-id-8 #header-outer, body.error404 #header-outer,body.error404 #header-space {

display:none;

}

.page-id-564 #header-space , .page-id-564 #header-outer{
	display:none;
}

.page-id-564 .taptap-menu-button-wrapper {
	display:none;
}



.toggles.accordion.toggles--minimal-shadow {
    text-align: left;
}

.noid-guest-email{
    margin-bottom:25px;
}
div.gfield_description {
    margin-top: 0 !important;
}

.gform_wrapper.gravity-theme .gsection {
    border-color: #eee !important;
    max-width: 487px;
    display: block;
    margin: auto;
    padding-top:16px;
}

.gform_footer.top_label {
    margin-top: 25px !important;
}

img.side-img {
    max-height: 266px !important;
}

.page-id-8 #header-secondary-outer {
    display: none;
}

#footer-outer{
display:none;
}

#full-height-section{
    height:100vh;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]){
    padding-right:0;
}

.image-choices-field .image-choices-choice {
    position: relative;
    width: calc(50% - var(--ic-column-spacing));
}

@media (min-width:681px) and (max-width:900px) {
	
	.pum-theme-173 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close{
		right:0;
		top:0;
	}
}


@media only screen and (max-width: 680px){
	.igd-file-uploader .igd-file-uploader-buttons button, .igd-file-uploader .start-upload{
		display:block !important;
		    width: 100px;
    height: 100px;
    border-radius: 30px 30px 30px 30px !important;
    text-align: center !important;
		box-shadow: rgb(63 65 66 / 34%) 0 8px 24px !important;
		
	}
	
	.igd-file-uploader .igd-file-uploader-buttons button svg{
		    display: block;
    clear: both;
    position: relative;
    margin: auto;
    margin-bottom: 5px;
		height:30px !important;
		width:30px;
		
	}
		.igd-file-uploader .igd-file-uploader-buttons button span{
			margin-left:0 !important;
	}
	
	.page-id-564 .igd-file-uploader .igd-file-uploader-inner p,.page-id-564 .igd-file-uploader .igd-file-uploader-inner .dashicons-cloud-upload{
		display:none;
	}
   .gform_footer.top_label{ 
        margin-bottom: 50px !important;
   }
.rsvp-form .gform_page_footer {
    padding-bottom:80px !important;
}

#gform_confirmation_wrapper_5 h4 {padding-top: 150px !important;}

#full-height-section .row-bg-overlay.row-bg-layer {
    background: none !important;
}
    
.gfield.image-choices-field .gfield_radio{
    justify-content:center !important;
}
div#popmake-181 {
    width: 100%;
    left: 0 !important;
    top: 0 !important;
    height: 100vh;
    overflow-x: hidden !important;
    max-width: 100% !important;
    overflow-y:scroll !important;
    position:fixed;
    min-height:100vh;
}
.ic-theme--circle .image-choices-choice-image-wrap{
    width:140px;
    height:140px;
}

.ic-theme--circle .image-choices-choice .gform-field-label:after {
    width: 40px;
    height: 40px;
    background-size: 15px;
    right: 0;
    bottom: 14px;
    top: unset;
    left: unset;
}
}



.ic-theme--circle .image-choices-choice-image-wrap{
    box-shadow:0px 6px 14px rgb(31 54 46 / 5%);
}

.ic-theme--circle .image-choices-choice .gform-field-label:after{
   background-color:#8b6a2e; 
}
    
.image-choices-field[class*=ic-theme--] .image-choices-choice-selected .image-choices-choice-text{
    color:#1f362e;
}

.ic-theme--circle .image-choices-choice .gform-field-label:after {
    top: calc(var(--ic-height-small) / 2);
    width: 40px;
    height: 40px;
    background-size: 15px;
    right: 50%;
    bottom: 14px;
    top: unset;
    left: unset;
}

.ic-theme--circle .image-choices-choice-selected .image-choices-choice-image-wrap {
    border-color: #8b6a2e;
    border-width: 2px;
}

.gform_next_button {
    padding: 18px 50px !important;
    margin: 0 !important;
}

.gfield_description.validation_message.gfield_validation_message {
    border: none;
    background: none;
    font-weight: bold;
    color: red;
    font-size: 0.8rem;
    margin-top: 0 !important;
}

input.gfield-choice-input:checked {
    border: 2px solid #ddd;
    box-shadow: 0 0 0px 3px #fff inset;
}
input.gfield-choice-input {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    background-color: #f9f9f9;
    border-radius: 50%;
    vertical-align: middle;
    border: 2px solid #ddd;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer !important;
}


input.gfield-choice-input[type="checkbox"]:checked + .gform-field-label::before {
    content: "\f058";
}

.gchoice .gform-field-label::before {
    display: inline-block;
    color: #000;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "FontAwesome";
    font-weight: 900;
    font-size: 22px;
    /* padding: 0; */
    /* margin-right: 15px; */
    /* content: "\f1db"; */
    color: #8b6a2e;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
    position: absolute;
    margin-top: -1px;
    -webkit-transition: 0.3s;
    left: -34px;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 999999999999 !important;
}

.name-choice label {
    font-size: 16px !important;
    font-weight: 500;
}

div.schedule {
    margin-bottom: 10px !important;
}